<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pu-237">Pu-237</h1>
<p>Element: Plutonium (Z = 94); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j311’, ‘j22’, ‘jnd40’, ‘j4t1’, ‘t21’, ‘jnd50’, ‘j4t2’, ‘j33’, ‘b80’, ‘j32’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 665.2; Collisions: 9.38132e-01 +/- 0.0 %</p>
<p>b80 time: 27.6; Collisions: 1.91185e+00 +/- 0.0 %</p>
<p>j33 time: 47.6; Collisions: 1.24314e+00 +/- 0.0 %</p>
<p>jnd50 time: 30.1; Collisions: 1.91082e+00 +/- 0.0 %</p>
<p>t21 time: 665.4; Collisions: 9.38161e-01 +/- 0.0 %</p>
<p>b71 time: 27.2; Collisions: 1.91150e+00 +/- 0.0 %</p>
<p>j32 time: 50.1; Collisions: 1.24247e+00 +/- 0.0 %</p>
<p>j311 time: 49.1; Collisions: 1.24220e+00 +/- 0.0 %</p>
<p>j22 time: 49.3; Collisions: 1.26747e+00 +/- 0.0 %</p>
<p>jnd40 time: 26.8; Collisions: 1.91028e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 23.1 % (refs), 22.1 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 22.5 % (refs), 21.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.7 %</p>
<p>jnd50: rms = 321.6 %</p>
<p>j33: rms = 130.7 %</p>
<p>b80: rms = 321.8 %</p>
<p>jnd40: rms = 322.3 %</p>
<p>j22: rms = 140.3 %</p>
<p>j311: rms = 130.2 %</p>
<p>j32: rms = 130.4 %</p>
<p>b71: rms = 322.1 %</p>
</body>
</html>
